
/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la larghezza del raggio di disturbo."; ObjectID = "805"; */
"805.ibShadowedToolTip" = "Inserisci quì la larghezza del raggio di disturbo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'offset orrizontale dall'oggetto all'ombra. Valori negativi definiscono l'offset a sinistra."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Inserisci quì l'offset orrizontale dall'oggetto all'ombra. Valori negativi definiscono l'offset a sinistra.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'offset verticale dall'oggetto all'ombra. Valori negativi definiscono l'offset verso l'alto."; ObjectID = "807"; */
"807.ibShadowedToolTip" = "Inserisci quì l'offset verticale dall'oggetto all'ombra. Valori negativi definiscono l'offset verso l'alto.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore di opacità desiderato (0 % = trasparente)."; ObjectID = "808"; */
"808.ibShadowedToolTip" = "Inserisci quì il valore di opacità desiderato (0 % = trasparente).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore riempimento ombra"; ObjectID = "812"; */
"812.ibShadowedToolTip" = "Definisci colore riempimento ombra";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "814"; */
"814.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Colore riemp.:"; ObjectID = "815"; */
"815.title" = "Colore riemp.:";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "817"; */
"817.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "818"; */
"818.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "819"; */
"819.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "820"; */
"820.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Raggio distrubo:"; ObjectID = "821"; */
"821.title" = "Raggio distrubo:";

/* Class = "NSTextFieldCell"; title = "Offset X:"; ObjectID = "822"; */
"822.title" = "Offset X:";

/* Class = "NSTextFieldCell"; title = "Offset Y:"; ObjectID = "824"; */
"824.title" = "Offset Y:";

/* Class = "NSTextFieldCell"; title = "Opacità:"; ObjectID = "827"; */
"827.title" = "Opacità:";
